field: b838ddf0-5ede-498e-a10f-989f9e63420f # Cards
fieldLayouts:
  31bfa099-511c-4622-8d71-1fc568732695:
    tabs:
      -
        elements:
          -
            fieldUid: 0e9cd908-5029-4c7b-92e8-80d6ff940dd6 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2d1f2057-008d-46e6-82e6-61814089cb02 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a31bb1f1-3d42-49d3-80c1-03a2af4cc14c # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 42971e18-d016-4e6f-9c14-5005755d5151 # Features
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 86c39f01-e932-4ca3-85e7-6e23ebb4c997 # Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4bc1d345-0403-4dbe-a016-c1a83589bda0 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  0e9cd908-5029-4c7b-92e8-80d6ff940dd6: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: cardImage
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: false
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  2d1f2057-008d-46e6-82e6-61814089cb02: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: cardTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  4bc1d345-0403-4dbe-a016-c1a83589bda0: # Link Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: cardLinkText
    instructions: ''
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  86c39f01-e932-4ca3-85e7-6e23ebb4c997: # Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: cardLink
    instructions: ''
    name: Link
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames:
        3: entry
        9: url
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
  42971e18-d016-4e6f-9c14-5005755d5151: # Features
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: cardFeatures
    instructions: 'Displays a list of features each with a tick mark'
    name: Features
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Feature
                -
                  - handle
                  - feature
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Link
                -
                  - handle
                  - link
                -
                  - width
                  - 20%
                -
                  - type
                  - singleline
          -
            - col3
            -
              __assoc__:
                -
                  - heading
                  - Icon
                -
                  - handle
                  - icon
                -
                  - width
                  - 20%
                -
                  - type
                  - select
                -
                  - options
                  -
                    -
                      __assoc__:
                        -
                          - label
                          - Tick
                        -
                          - value
                          - check
                        -
                          - default
                          - true
                    -
                      __assoc__:
                        -
                          - label
                          - Phone
                        -
                          - value
                          - phone
                        -
                          - default
                          - false
                    -
                      __assoc__:
                        -
                          - label
                          - Mail
                        -
                          - value
                          - envelope
                        -
                          - default
                          - false
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
            -
              - col3
              - check
      maxRows: ''
      minRows: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  a31bb1f1-3d42-49d3-80c1-03a2af4cc14c: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: cardCopy
    instructions: ''
    name: Copy
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: card
name: Card
sortOrder: 1
